Attribute VB_Name = "etc"
Option Explicit

Declare Sub Sleep Lib "Kernel" (ByVal dwmilliseconds As Long)

Public Function shl(ByVal dw As Long, ByVal n As Byte) As Long
shl = dw * 2 ^ n
End Function

Public Function shr(ByVal dw As Long, ByVal n As Byte) As Long
shr = dw \ 2 ^ n
End Function



